@charset "utf=8";

/* ==========================================
カテゴリ
========================================== */

.category-list {
    max-width: 98rem;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(5,1fr);
    gap: 2rem;
    margin: auto;
}

.category-btn {
    display: block;
    width: 100%;
    letter-spacing: 0.05em;
    line-height: 1.25em;
    color: var(--white);
    text-align: center;
    background: var(--quaternary-dark);
    padding: 1.5rem 1.5rem;
}

.category-btn:hover, .category-btn.active {
    background: var(--primary);
}

/* ==========================================
一覧
========================================== */

.news-list {
    margin: 8rem 0 0;
}

.news-item {
    display: flex;
    align-items: center;
    padding: 3rem 4.5rem 3rem 0;
    border-bottom: solid 1px var(--dark);
    position: relative;
}

.news-item:before {
	content: "";
	display: block;
	max-width: 1rem;
	width: 100%;
	height: 1.7rem;
	background: url(../../../../uploads/arrow_icon01_black.svg) no-repeat center / contain;
	position: absolute;
	top: 50%;
	right: 3rem;
	transform: translateY(-50%);
}

.date {
    max-width: 10rem;
    width: 100%;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1em;
}

.category {
    max-width: 9rem;
    width: 100%;
    display: inline-block;
    font-size: 1.2rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1em;
    background: var(--primary);
    color: var(--white);
    padding: 0.9rem 0.5rem;
    word-break: keep-all;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
}

.news-item > .category {
    margin: 0 0 0 4rem;
}

.news-title {
    flex: 1;
    font-size: 1.8rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    margin: 0 0 0 12rem;
}

.news-title > a {
    display: block;
}

.news-title > a:hover {
    text-decoration: underline;
}

/* ==========================================
詳細
========================================== */

.news-title-block {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.news-title-block > .category {
    margin: 0 0 0 4.4rem;
}

.news-detail-title {
    width: 100%;
    font-weight: 500;
    margin: 3rem 0 0;
    padding: 0 0 3rem;
    border-bottom: solid 2px var(--dark);
}

.news-content-block {
    margin: 6rem 0 0;
}

.news-img-block {
    text-align: center;
    margin: 6rem 0 0;
}

.news-detail-btn {
    max-width: 45rem;
    margin: 6rem auto 0;
}

.news-detail-btn:before {
    content: "";
    display: block;
    max-width: 1.2rem;
    width: 100%;
    height: 1.5rem;
    background: var(--white);
    clip-path: polygon(100% 0, 0 50%, 100% 100%);
    margin: 0 3rem 0 0;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1920px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1550px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1024px) {

	/* ==========================================
	カテゴリ
	========================================== */

	.category-list {
		grid-template-columns: repeat(3,1fr);
		gap: 1rem;
	}

	/* ==========================================
	一覧
	========================================== */

	.news-list {
		margin: 6rem 0 0;
	}

	.news-item {
		padding: 2rem 0;
	}
	
	.news-item > .category {
		margin: 0 0 0 2rem;
	}

	.news-title {
		font-size: 1.6rem;
		margin: 0 0 0 6rem;
	}

	/* ==========================================
	詳細
	========================================== */

	.news-title-block > .category {
		margin: 0 0 0 2.5rem;
	}

	.news-detail-title {
		margin: 2rem 0 0;
		padding: 0 0 2rem;
	}

	.news-content-block {
		margin: 4rem 0 0;
	}

	.news-img-block {
	    margin: 4rem 0 0;
	}

	.news-detail-btn {
		margin: 4rem auto 0;
	}

	.news-detail-btn:before {
	    margin: 0 2rem 0 0;
	}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 768px) {

	/* ==========================================
	カテゴリ
	========================================== */

	.category-list {
		grid-template-columns: repeat(2,1fr);
	}

	/* ==========================================
	一覧
	========================================== */

	.news-item {
		flex-wrap: wrap;
	}

	.news-title {
		flex: unset;
		width: 85%;
		margin: 1rem 0 0;
	}

	/* ==========================================
	詳細
	========================================== */

	

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 576px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 414px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */